import request from '@/utils/request';

// 获取合伙人招募规则
export function getPartnerRule() {
    return request({
        url: '/user/userPartnerRule/getInfo',
        method: 'get'
    });
}

// 更新合伙人招募规则
export function updatePartnerRule(data) {
    return request({
        url: '/user/userPartnerRule/update',
        method: 'post',
        data
    });
}
